* {
margin: 0;
padding: 0;
}

body {
background: #fff url(../images/bg_memming.png) repeat-x;
text-align: center;
}
a { text-decoration: none; }
a:link, a:visited, a:active { color: #0021a5; }
a:hover  { color: #ff4a00; }
a.replace { display: block; }
acronym { border: 0; font-style: normal; }

form#search {
display: inline;
padding-top: 2px;
position: absolute;
right: 0;
top: 0;
}

form#search input#image {
vertical-align: top;
}
h2 { 
font-weight: normal;
font-size: 21px; 
}
h3,h4 {
font-weight: 400;
}

p,li {
color: #444;
font-size: 70%;
}

ul {
list-style: none;
}

#content {
background: #FFF;
float: right;
position: relative;
width: 516px;
z-index: 5;
}

#content h3 {
font-size: 125%;
margin: 5px 0 0 12px;
}

#content h4 {
color: #000;
font: normal 85% Trebuchet MS, Arial, Helvetica, sans-serif;
margin: 0 0 0 13px;
}

#content li {
line-height: 110%;
list-style: disc;
margin: 6px 0 6px 25px;
}

#content li li {
padding: 0 5px 0 20px;
}

#content p {
line-height: 17px;
margin: 2px 10px 15px 13px;
}

#content p a {
border-bottom: 1px dashed #0021A5;
}

#content p a:link, #content p a:visited {
color: #24b;
}

#content p a:hover, #content p a:active {
color: #f40;
}

#content p#listing {
letter-spacing: -1px;
padding-top: 15px;
text-align: center;
}

#content ul {
margin: 15px;
}

#footer {
background-color: #fff;
border-top: 1px solid #d1d1d1;
clear: both;
color: #999;
height: 50px;
padding: 10px 0 25px;
position: relative;
}

#footer li {
border-right: 1px solid #ccc;
display: inline;
/*\*/float: left;/**/
font-size: 100%;
margin-right: 4px;
padding-right: 4px;
}

#footer ul,#footer p {
clear: both;
float: left;
font-size: 60%;
line-height: 1.4em;
width: 550px;
}

#footerLogo {
    position:absolute;
    right: 0;
    top: 10px;
    padding-right:10px;
    padding-left: 10px;
    width: 125px;
    height: 28px;
    background: url(/images/cnel_logo_small.png) no-repeat;
}

#header {
/* background: url(/images/bg.gif); */
height: 41px;
margin: 0 auto;
text-align: left;
width: 772px;
margin: 0 auto;
position: relative;
}

#header h1 a,#header h2 a {
border-bottom: 0;
color: #FFF;
}

#header h1 em,#header h2 em {
bottom: .1em;
font-size: smaller;
position: relative;
right: .1em;
}

#header h1,#header h2 {
color: #FFF;
font: 1.2em Palatino, Times New Roman, Times, serif;
padding: 5px 10px;
}

#header h2 {
position: absolute;
right: 0;
top: 0;
}

#mainContainer {
background: #fff url(../images/bg_mainContainer.gif) 253px 0 repeat-y;
margin: 0 auto;
padding: 0 2px;
position: relative;
text-align: left;
width: 778px;
}

/* \*/* html #mainContainer {
background-position: 249px 0;
}/* */

#nav ul {
    padding: 0 0 4px 20px;
    border-bottom: 1px solid #e6e6e6;
}

#nav li {
    display: inline;
    line-height: 13px;
    padding-right: 4px;
}

#priNav {
	position: relative;
	top: 0px;
	left: 0px;
	width: 248px;
	float: left;
	padding: 6px 2px 0 0;
	margin-right: 2px;
	z-index: 3;
}
#priNav h2 {
	padding: 4px 0 0 20px;
	letter-spacing: 1px;
	line-height: 22px;
	/* background:url(/_style/images/pointer.gif) no-repeat 10px 11px; */
}
#priNav ul {
	padding: 0 0 4px 20px;
	border-bottom: 1px solid #e6e6e6;
}
#priNav ul a {
	display: inline;
	text-decoration:none;
	line-height: 13px;
	font-size: 11px;
}
#priNav li {
	display: inline;
	line-height: 13px;
	padding-right: 4px;
}

#footer h3 {
display: none;
}

#priNav #active {
color: #000;
}

/*\*/* html #priNav li a, * html #priNav #active{
width: 248px;
}/**/


#related {
position:relative;
padding: 210px 8px 0;
width: 230px;
}

#related h3 {
color: #111;
font-size: 75%;
font-style: italic;
padding: 4px 0 0 10px;
text-transform: uppercase;
}

#related h4 {
background: url(../images/pointer_small.gif) no-repeat 0 13px;
clear: left;
font-size: 100%;
letter-spacing: 1px;
padding: 7px 0 3px 10px;
}

#related li {
display: inline;
/* \*/float: left;
line-height: 100%;/* */
padding-right: 2px;
}

* html #related li {
float: none;
}

#related ul {
float: left;
padding: 0 0 5px 10px;
width: 228px;
}

#secHeader {
height: 217px;
margin-bottom: 14px;
position: relative;
width: 516px;
}

#secHeader span {
height: 100%;
position: absolute;
width: 100%;
}

.note {
    font-size: 9px;
    font-family: Arial, Helvetica, sans-serif;
    color: #990000;
    padding-left: 20px;
}

.loginInput {
    border: 1px groove #83BBE2;
    font-family: tahoma, helvetica, sans-serif;
    font-style: normal;
    font-size: 11px;
    color: #4B9AD5;
    margin: 2px 0px;
}

.loginLabel {
    width: 70px;
    float: left;
    font-family: tahoma, helvetica, sans-serif;
    font-weight: bold;
    font-size: 11px;
    color: #5D79EA;
    margin: 2px 0px;
}

.loginButton {
    font-family: tahoma, helvetica, sans-serif;
    font-size: 10px;
    background-color: #FFFFFF;
    color: #5D79EA;
    border: 1px solid #355AE0; 
    text-align: center;
}

#StudentNav {
    background:#5D79EA;
    border:1px solid #fff;
    border-width: 1px;
    height:2.6em;
    line-height:2.6em;
    list-style-type:none;
    width:770px;
    margin:0 auto;
    position:relative;
    top: 10px;
    font-size: 12pt;
    font-family: Arial, Helvetica, sans-serif;
}

#StudentNav li {
    display:inline;
}

#StudentNav li a {
    background:#5D79EA;
    border-right:1px solid #fff;
    color:#fff;
    display:block;
    float:left;
    height:100%;
    padding:0 10px;
}

#StudentNav li a:hover,#StudentNav li a#current {
    background-color:#999;
}

#StudentNav li a#active {
    background-color: #666666;
}

#content ol li {
    list-style: decimal;
}

.primaryKey {
    font-size: 80%;
    color: #C1C1C1;
}
